ul, ol{
	margin:0 17px 20px 0;
}
 
/* lists */
.star,.product .check,.check{ 
	margin:0 22px 20px 0;
} 

.head_text .arrow {
    margin-left: 10px;
    width: 15px;
    float:right;
}

.search-bar form input {
    padding: 0 10px 0 0 !important;
}

#footer .part1 {
    float: right;
}

ul.footer_links li:first-child{
	border-left: 1px solid #CDCDCD;
	padding-left: 10px;
}

ul.footer_links li:last-child{
    border-left: 0 none;
    padding-left: 0;
}

#footer ul.social_media_icons {
    float: left; 
}

ul.social_media_icons li {
    float: right;
}

.social_tip{
	float:right;
}